# Uses of Class
org.apache.wiki.htmltowiki.syntax.InputDecorator

Packages that use InputDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of InputDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as InputDecorator
Modifier and Type
Field
Description
`protected InputDecorator`
WikiSyntaxDecorator.`input`